sup{text-transform: lowercase!important;}

.feed-back{
        float:right;
        margin-top: -7px;
    }
    .inline-title{
        display: inline;
    }

/*--------------------------------------------------------*/
/*page*/
/*--------------------------------------------------------*/
.main-content .form-center{
    margin: 0 auto 20px;
    max-width: 60%;
    
}
.page-header{
    padding-bottom: 10px;
    margin: 0 0 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
.page-header h1{
    margin-top: 0;
    margin-bottom: 0;
}
.page-banner{
    height: 380px;
    background-image: url('../img/default-page-banner.jpg');
    background-size: cover;
}
.page-banner-default {
    height: 210px;
    padding: 50px 0 20px;
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
}
.page-header-more{
    float: right;
}
.section-title {
    padding-bottom: 10px;
    margin-top: 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    text-transform: uppercase;
}
.link-with-left-icon{
    margin-right: 20px;
}
.link-with-left-icon i{
    margin-right: 5px;
}

.page-header-area h1{
    margin-top: 0;
}

.page-header-area h3{
    margin-top: 0;
    margin-bottom: 0;
}
.without-banner{
    margin-top: 70px;
}
.page-title{
    margin-bottom: 15px;
}
.page-title h1{
    margin-top: 0;
}
/*--------------------------------------------------------*/
/*page*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*default layout - main content*/
/*--------------------------------------------------------*/
.main-content{
    margin-top: 50px;
    min-height: 300px;
     line-height: 27px;
}
/*--------------------------------------------------------*/
/*default layout - main content*/
/*--------------------------------------------------------*/

.user-profile-picture .user-icon {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -webkit-box-shadow: 1px 0px 10px 0px rgba(207, 216, 220, 0.7);
    -moz-box-shadow: 1px 0px 10px 0px rgba(207, 216, 220, 0.7);
    box-shadow: 1px 0px 10px 0px rgba(207, 216, 220, 0.7);
}
.user-profile-picture .user-icon i {
    margin: 10px 13px;
}

.page-header, .page-banner-default .page-header-area h1, .page-banner-default .page-header-area h3, .page-header-more{
    text-transform: uppercase;
}

/*ul.sidebarCategories li a{color:#00b785}
ul.sidebarCategories li{line-height: 23px; list-style-type: decimal}
#responsecontainer{margin-top:15px;}*/

.contentDetails{margin-bottom: 30px;}
div.caption{border-left-color: #00b785;
            background-color: rgba(51, 51, 51, 0.8);
            position:relative;
            /*left: 15px;*/
            z-index: 1;
            border-left-width: 10px;
            border-left-style: solid;
            padding-top: 20px;
            padding-bottom: 30px;
            color:#fff;
            width:96.6%;
            padding-left: 10px; 
            overflow: visible;
            margin-top: -110px;
            height: 80px;
            display: block;
}
.modal .thumbnail .caption{padding: 9px;
                           color: #333;
                           position: absolute;
                           bottom: 0px;
                           width: auto;}
.modal .thumbnail .caption h4{color:#fff;}
h1.media-heading{font-size: 30px;}
.search_hilight{color:#e32; font-weight: bold;}